package com.yunniu.farming.webadmin.service;

import com.alibaba.fastjson.JSONObject;
import com.yunniu.farming.webadmin.model.ManageParams;
import com.yunniu.farming.webadmin.model.Role;

import java.util.List;

public interface RoleService {
    JSONObject getRoleList(ManageParams mps);

    List<Role> getAllRoleList();

    String saveRole(Role role);

    String delRoleById(String ids);

    Role getRoleById(String roleId);
}
